.Heading_3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#617386;background-color:Transparent;letter-spacing:0em;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.NJW_Head_01 {color:#7F4100;}
.NJW_Head_02 {font-size:12px;color:#00BF02;}
.Normal_-40Web-41 {font-family:Times New Roman;font-size:16px;}
.bold-95text {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;letter-spacing:0em;}
.Strong {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;letter-spacing:0em;}
.NJW_V-4510 {font-family:'Verdana_xr';font-size:13.33px;}
